%------------------------------------------------------------------%
% Projet Pinocchio -- pinoc_5.ly                                   %
%                                                                  %
% (c) Jeanne Chakhvaladova, 2009                                   %
%                                                                  %
%------------------------------------------------------------------%

%\include "italiano.ly"
\version "2.13.0"

PinocCinqTitre =
\markup {
  \fill-line {
    \center-column {
      \fill-line {
        \bold \large "Pinocchio se métamorphose en âne."
      }
      \fill-line { "" "Jeanne Chakhvaladova" }
    }
  }
}

PinocCinqmd = \relative {
  \time 3/4
  \key re \minor
  re''8-.\p sol,-. la-. fa-. r4 |
  re'8-. sol,-. la-. fa-. r4 |
  re'8-. sol,-. la-. fa-. r4 |
  re'8-. sol,-. la-. fa-. r4 |
  re'8-. sol,-. la-. fa-. r4 |
  re'8-. sol,-. sib-. re,-. r4 |
  fa'8-. sib,-. re-. la-. r4 |
  la,8-. fa-. la-. sol-. r4 |
  la8 dod, mi re r4 |
  re8 la' fa mi r4 |
  
  s2.*5 s2.\<
  
  \time 2/4
  r8\f <sol sol'> <dod, dod'> <la la'> |
  r <do do'> <la la'> <mi mi'> |
  r <la' sol'> <fa re'> <la sol'> |
  r <fa sib'> <do do'> <dod dod'> |
  r <la' re sol> <fa sib mib> <re sol do> |
  r <dod fad si> <la re sol> <fa sib mib> |
  \time 3/4
  \clef bass
  r8 <fad si mi>\> <fa sib mib> <mi la re> <mib lab reb> <re sol do> |
  \time 2/4
  <do fa sib>2\p\fermata
  \bar "||"
  
  \tempo "Plus lent"
  \clef treble
  R2 r4 \ottava #1
  <sol'''' sol'>-.\pp r <re re'>-. R2
  <la la'>4-. <dod dod'>-. R2*2 
  r4 <dod re'>^"expressif"--\fermata \bar "|."
}


PinocCinqmg = \relative {
  \clef bass
  \key re \minor
  R2.*2
  re,,8 <fa' la> <fa la> <fa la> <fa la> <fa la> |
  re, <fa' la> <fa la> <fa la> <fa la> <fa la> |
  re, <la' fa'> <la fa'> <la fa'> <la re> <la re> |
  sol <re' re'> <re re'> <re re'> <re re'> <re re'> |
  re, <fa' la> <fa la> <fa la> <fa la> <fa la> |
  re, <fa' la> <fa la> <fa la> <fa la> <fa la> |
  mi, la' <dod, la'> <dod la'> <dod la'> <dod la'> |
  re, <fa' la> <fa la> <fa la> <fa la> <fa la> |
  
  \bar "||"
  
  re,\haut mi'' la fa \bas \clef treble mi'4 |
  re,8 sib' fa' \haut \ottava #1 sib mi do |
  \bas re,, la' re \haut fa la re |
  \bas sib,, fa' re' \haut fa sib do |
  \bas sol,, re' sib' \haut do \t {fa la do} |
  \bas mi,, la re \haut do fa la \ottava #0 |
  
  \bas \clef bass <re,,,, re'>2 <re re'> <do do'> <do do'>
  <la la'> <la la'>4~ <la la'>16  <sold sold'>8. |
  <sol sol'>2.~ <sol sol'>2
  \bar "||"
  
  r8 si'-.\p fa-. la-. | mib4-- r8 fad-. |
  dod4-- r8 \ottava #-1
  reb-. | sol,-. do-. fad,4-- |
  R2 fa4---. mib---. r reb---. r do?--\fermata
}

PinocCinq = \score {
  \new PianoStaff <<
   \new Staff = "haut" \PinocCinqmd
   \new Staff = "bas" \PinocCinqmg
  >>
}

